### Constant

# Gio FILE_ATTRIBUTE_STANDARD_TARGET_URI

since: 2.0

#### Declaration

    #define G_FILE_ATTRIBUTE_STANDARD_TARGET_URI "standard::target-uri"

#### Description

A key in the “standard” namespace for getting the target URI for the file, in the case of `G_FILE_TYPE_SHORTCUT` or `G_FILE_TYPE_MOUNTABLE` files.

Corresponding `GFileAttributeType` is `G_FILE_ATTRIBUTE_TYPE_STRING`.

Available since: 2.0